[submodule "third_party/include/gs"]
	path = third_party/include/gs
	url = https://github.com/MrFrenik/gunslinger
[submodule "assets"]
	path = assets
	url = ssh://git@code.nullprop.sh:666/nullprop/toygame_assets.git
